.version.menu /* version checker */
{
	color: #0000FF;
	background-color: #3AC812;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 532px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u394
{
	z-index: 2;
	padding-bottom: 10px;
}

#u394_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u392
{
	z-index: 3;
	width: 337px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 402px;
}

#u389
{
	z-index: 5;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 960px;
}

#u394-bw
{
	z-index: 2;
	margin-top: -158px;
	height: 148px;
}

#u413
{
	z-index: 6;
	width: 1160px;
	margin-bottom: -177px;
	margin-right: -10000px;
	margin-top: 548px;
	left: -99px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 158px;
	padding-bottom: 173px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -547px;
}

